languageCode = "en"
languageName = "English"
languageDirection = "ltr"
weight = 1

title = "KarstTech"
copyright = "This website is open source. You can find the source code **[here](https://code.karsttech.com/jeremy/karsttech.com)**."

[params]
  dateFormat = "2 January 2006"

  # mainSections = ["section1", "section2"]
  description = "KarstTech - DIY Data Science"

[params.author]
  name = "Jeremy Karst"
  image = "img/sd_eye_icon.webp"
  headline = "I see patterns where others see noise"
  bio = "Seeming smart is easy when you learn for fun."
  links = [
    { email = "mailto:DataScienceDIY@proton.me" },
    { github = "https://code.karsttech.com" },
    { youtube = "https://youtube.com/channel/UC5FzabvDq9SJQJi8ryLUX9g"},
  ]
